Version française
Home     About     Download     Resources     Contact us    
Browse thread
Broken godi packages
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Savanni D'Gerinel <savanni@a...>
Subject: Broken godi packages
I have been setting up godi on a new machine, and at least one package, 
Ounit, is broken in that...

When I tell godi_console to build Ounit, I get this back in the result set:
 > ===> Cleaning for godi-ounit-1.0.1
 > => Checksum mismatch for ounit-1.0.1.tar.gz.
 > Make sure the Makefile and checksum file 
(/usr/local/godi/build/godi/godi-oun
   it/distinfo)
 > are up to date.  If you want to override this check, type
 > "godi_make NO_CHECKSUM=yes [other args]".
 > Error: Exec error: File 
/usr/local/godi/build/godi/godi-ounit/./../../mk/bsd.
   pkg.mk, line 1689: Command returned with non-zero exit code

### Error: Command fails with code 1: godi_console

I went in to check on some things and discovered that ounit-1.0.1.tar.gz 
is an HTML file downloaded from www.online.nl.  I *think* it is a fancy 
404, but I am not sure.

I have wiped and retried the godi installation process several times 
since Saturday.

Is anyone else seeing or aware of this problem?  Is there a workaround, 
or do I need to be patient until somebody else can fix it?

--
Savanni/Markus
http://markus.alyra.org/